/* Copyright 2014 Pebble Design Pty Ltd. All Rights Reserved. */

header { border-bottom:1px solid #666666; }
#boxes ul li a.link { background:#3b3c38; }
footer { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/system/images/footer.jpg', sizingMethod='scale') }
footer .contact { background:#3b3c38; }